/* Main */
.center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.login .banner {
    width: 100%;
    height: 9.625rem;
}

.login .form-label {
    margin: 1rem 0 0 0;
    /* Fuente */
    font-size: 0.875rem;
    font-weight: 700;
    color: #6E7781;
}

.login .form-check-label {
    /* Fuente */
    font-size: 1rem;
    font-weight: 600;
    color: #6E7781;
}

.login .form-control {
    width: 17.5rem;
    /* Fuente */
    font-size: 1rem;
    font-weight: 500;
    color: #000000;
}

.login .emcon {
    background-color: #F5F5F5;
    border-radius: 0.5rem;
    margin: 1.25rem 0 0.813rem 0;
    padding: 1rem 1.063rem 1.625rem 1.188rem;
}

.login .emcon h3 {
    margin: 0;
    text-align: center;
    /* Fuente */
    font-size: 1.063rem;
    font-weight: 700;
    color: #000000;
}

.login .submit {
    width: 17.563rem;
    height: 2.063rem;
    border-radius: 0.5rem;
    background-color: #0540F2;
    border: 1px solid #0540F2;
    /* fuente */
    font-size: 1rem;
    font-weight: 520;
    color: #FFFFFF;
}

.recuperar {
    margin: 0.5rem 0 2.75rem 0;
}

.recuperar a {
    /* fuente */
    font-size: 0.875rem;
    font-weight: 300;
    color: #6E7781;
}

.registro p {
    margin-bottom: 0.625rem;
    /* fuente */
    font-size: 0.875rem;
    font-weight: 700;
    color: #6E7781;
}

.registro button {
    width: 17.563rem;
    height: 2.063rem;
    border-radius: 0.5rem;
    background-color: #0014C5;
    border: 1px solid #0014C5;
    /* fuente */
    font-size: 1rem;
    font-weight: 520;
    color: #FFFFFF;
}

.alert {
    width: 90%;
    margin: 0.5rem 0 0 0;
    /* fuente */
    font-size: 0.875rem;
}

@media (min-width: 1300px) {
    .login .banner {
        width: 50rem;
        height: 15.625rem;
    }

    .login .form-label {
        font-size: 1.312rem;
    }

    .login .form-control {
        width: 37.5rem;
        font-size: 1.5rem;
    }

    .login .emcon h3 {
        font-size: 1.5rem;
    }

    .login .submit,
    .registro button {
        width: 27.563rem;
        height: 3.063rem;
        font-size: 1.5rem;
    }

    .recuperar a {
        font-size: 1.312rem;
    }

    .registro p {
        margin-bottom: 1rem;
        font-size: 1.312rem;
    }

    .alert {
        width: 39.688rem;
        /* fuente */
        font-size: 1rem;
    }

}